RubyGems Navigation menu

jsrender-rails 2.0

This gem adds jsrender (next generation of jQuery Templates) and a corresponding Sprockets engine to the asset pipeline for Rails >= 3.1 applications.

Gemfile
          gem 'jsrender-rails', '~> 2.0'
  
  
  
  
  
  
  

install
          gem install jsrender-rails
  
  
  
  
  
  
  

Authors:

  • Sebastian Pape

Owners:

Total downloads 5,117

For this version 3,564

Required Ruby Version: None

Links:

Versions:

  1. 2.0 - June 19, 2013 (34 KB)
  2. 1.2 - March 8, 2013 (33.5 KB)
  3. 1.1 - March 8, 2013 (33.5 KB)
  4. 1.0b30.2 - March 8, 2013 (33.5 KB)
  5. 1.0b30 - March 8, 2013 (17 KB)

Runtime Dependencies:

Development Dependencies: